## 所需 SDK GameMaker Studio 2 除首次安装所需的依赖项外没有在安装页面上列出其他特殊要求。 但是如果您拥有免费版权许可证以外的任何版权许可证,则还需要设置和维护对应版本导出模块的SDK和其他开发工具。 您可以从以下链接中找到每个平台所需工具和SDK的完整列表: [所需SDK](https://help.yoyogames.com/hc/en-us/articles/227860547-Required-SDKs)